<p dir="ltr">Sono d'accordo con Riccardo, solo che metterei "Il sistema non ha i requisiti per l'aggiornamento..." Anche se non è letterale esprime meglio il problema secondo me. </p>
<div class="gmail_quote">Il 23/mar/2014 17:59 "Riccardo Vianello" <<a href="mailto:etms51@gmail.com">etms51@gmail.com</a>> ha scritto:<br type="attribution"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">La traduzione sarebbe in italiano: "Il sistema non è in grado di avere i prerequisiti per l'aggiornamento. L'aggiornamento si interromperà adesso e ripristina lo stato originale del sistema." <div>

<br></div><div>La stringa qui posta, potrebbe essere che l'utente non abbia dei requisiti sufficienti per effettuare l'aggiornamento. Nel caso in cui l'hardware è troppo vecchio. E' come se tu aggiorni un vecchio computer con Windows 98 e lo aggiorni a WIndows 8.1.  Il computer in questo caso la ram, il calcolo dell'archittettura è completamente differente che appare questo possibile stringa. </div>

</div><div class="gmail_extra"><br><br><div class="gmail_quote">Il giorno 23 marzo 2014 17:35, Alessandro Ranaldi <span dir="ltr"><<a href="mailto:ranaldialessandro@gmail.com" target="_blank">ranaldialessandro@gmail.com</a>></span> ha scritto:<br>

<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><div><div><div><div><div><div>Ciao<br><br></div>Chiedo aiuto per la traduzione della stringa 90 del pacchetto ubuntu-release-upgrader. Il link è [1]<br>

<br></div>Più leggo questa stringa e più il messaggio mi sembra poco chiaro, ambiguo e semanticamente scorretto.<br>
<br></div>Ho fatto delle ricerche ma non sono riuscito a trovare traduzioni, eppure questa stringa esiste da diversi rilasci. Sicuramente è colpa mia il non aver trovato una traduzione vecchia che potrei benissimo aver fatto io. Datemi una mano.<br>


<br></div>La stringa è:<br>The system was unable to get the prerequisites for the upgrade. The 
upgrade will abort now and restore the original system state.<img alt=""><br>
<img alt=""><br>
To report a bug install apport and then execute 'apport-bug ubuntu-release-upgrader'.</div><div><br>[1] <a href="https://translations.launchpad.net/ubuntu/trusty/+source/ubuntu-release-upgrader/+pots/ubuntu-release-upgrader/it/+translate?show=untranslated" target="_blank">https://translations.launchpad.net/ubuntu/trusty/+source/ubuntu-release-upgrader/+pots/ubuntu-release-upgrader/it/+translate?show=untranslated</a><br>


<br></div>Ho aspettato diversi giorni ma nessuno ha risposto alle altre richieste di revisione, quindi ho scritto un nuovo messaggio. La nostra deadline è il 3 aprile.<br><br></div>Grazie<br>--<br></div>Alessandro Ranaldi<br>


</div>
<br>--<br>
<a href="mailto:ubuntu-l10n-it@lists.ubuntu.com" target="_blank">ubuntu-l10n-it@lists.ubuntu.com</a><br>
Per modificare o revocare l'iscrizione:<br>
<a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-l10n-it" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-l10n-it</a><br>
<br></blockquote></div><br></div>
<br>--<br>
<a href="mailto:ubuntu-l10n-it@lists.ubuntu.com">ubuntu-l10n-it@lists.ubuntu.com</a><br>
Per modificare o revocare l'iscrizione:<br>
<a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-l10n-it" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-l10n-it</a><br>
<br></blockquote></div>